game = game or {}
game.le = game.le or {}

s4.g_MainLua.LoadScript(_T("scripts\\le\\send_campaign.lua"))

s4_le_window = {}

function s4_le_window.on_child_action(_owner, _action, _child)

	if _action == _T("pressed") then
	
		if _child.GetId() == _T("send_campaign") then

			print('send_campaign.try(_owner)')
			io.flush()
			send_campaign.try(_owner)
		
		end
	
	end
	
	_owner = nil
	_action = nil
	_child = nil
	collectgarbage()

end
